/* CSS Selectors */
p1{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#learn{
	text-transform: uppercase;
}

.offering-item{
	background-color: #aed19d;
}

li[id]{
	border-style: solid;
	border-color: rgb(157,176,209);
}

/* Combinator Selectors */
img + ul{
	list-style: none;
}

section img{
	height: 150px;
	width: 150px;
	border-radius: 50%;
}

section > ul > li{
	letter-spacing: 5px;
}

ul ~ p{
	color: black !important;
	text-align: center;
}